### Enumeration

# Peas PluginInfoError

#### Declaration

    enum Peas.PluginInfoError

#### Description [src]

These identify the various errors that can occur while loading a plugin.

#### Members

Name | Description
--- | ---
`PEAS_PLUGIN_INFO_ERROR_LOADING_FAILED` | The plugin failed to load.
`PEAS_PLUGIN_INFO_ERROR_LOADER_NOT_FOUND` | The plugin’s loader was not found.
`PEAS_PLUGIN_INFO_ERROR_DEP_NOT_FOUND` | A dependency of the plugin was not found.
`PEAS_PLUGIN_INFO_ERROR_DEP_LOADING_FAILED` | A dependency of the plugin failed to load.